Systemvoraussetzungen

Unterstützte
Webbrowser
KML Export Plugin für ArcMAP
Architektur ArcGIS® Desktop Version
PC:
  • IE ≥v.10
  • Firefox ≥v.26
  • Chrome ≥v.37.02
MAC:
  • Firefox ≥v.38
  • Safari ≥v.8.07
  • Google Earth 5.0+
  • x64 (64-bit)
  • x86 (32-bit)
  • 9.2 SP6+ mit .NET Support
  • 9.3 mit .NET Support
  • 9.3.1 mit .NET Support
  • 9.3.1 SP1 mit .NET Support
  • 10 mit .NET Support
  • 10 SP1 mit .NET Support
  • 10.1 mit .NET Support
  • 10.1 SP1 mit .NET Support
  • 10.2 mit .NET Support
  • 10.2.1 mit .NET Support
  • 10.2.2 mit .NET Support
  • 10.3.1 mit .NET Support